#set term X11
set terminal png linewidth 1.5 font 'Arial' 20 size 800,600
set output "Fig1.png"

#set polar
#set grid #polar
#set size square

#set title "Double Slit Experment"

unset xlabel 
set ylabel "y"
unset xtics

set xrange [-.105:.105]
set yrange [-.2:.2]

plot "output-1.txt" using 2:3 title "single slit layer" with points lw 2,\
"output-2.txt" using ($2+.01):3 title "double slit layer" with points lw 2


pause -1 "Hit return to continue"
