#set term X11
set terminal png linewidth 1.5 font 'Arial' 14 size 800,600
set output "Fig0.png"

#set polar
#set grid #polar
#set size square

#set title "Double Slit Experment"

set xlabel ""
set ylabel "y"
unset xtics

set xrange [-.05:.05]
set yrange [-.2:.2]

plot "output-1.txt" using 2:3 title "single slit layer" with points ,\
"output-2.txt" using ($2+.01):3 title "double slit layer" with points


pause -1 "Hit return to continue"
